vich_uploader:
    db_driver: orm

    mappings:
        article_images:
            uri_prefix:         '%app.path.article_images%'
            upload_destination: '%kernel.project_dir%/public%app.path.article_images%'

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
